body{
    font-family: Arial, sans-serif;
    background-color: #9e8d73;
    margin: 0 auto;
    color: #333;
}

header{
    text-align: center;
    padding: 20px;
    color: white;
}

nav a{
    text-decoration: none;
    color: #bb5a5a;
    padding: 5px 15px;
    font-weight: bold;
    transition: color 0.3s;
}

nav a:hover{
    color: #881a30;
}

section{
    background: #dac8ad;
    margin: 20px auto;
    padding: 20px;
    max-width: 900px;
    border-radius: 8px 50px;
    box-shadow: 4px 10px rgba(0, 0, 0, 0.25);
}

#TextoHola{
    height: 150px;
    width: 250px;
    margin: 0px;
}

img{
    border-radius: 10px;
    height: 100px;
    width: 100px;
}

input[type=text], select, textarea{
    width: 50%;
    padding: 10px;
    border: 2px solid #584c3a;
    border-radius: 3px;
}

.Tab1{
    font-weight: bold;
    text-align: justify;
    color: #584c3a;
}

.Tab2{
    font-weight: bold;
    text-align: justify;
    color: #992c2c;
}

table{
    border-collapse: collapse;
    margin-top: 10px;
}

th{
    background-color: #584c3a;
    color: #584c3a;
}

td, th{
    border: 3px solid #584c3a;
    text-align: justify;
}

h2{
    color: #881a30;
    font-weight: bold;
}

hr{
    height: 2px;
    background: #881a30;
    margin: 20px 0;
}

.Copyri{
    font-weight: bold;
    color: rgb(39, 32, 24);
}

.Img1{
    border-radius: 10px;
    border: 3px solid #584c3a;
    height: 100px;
    width: 100px;
}

.Img2{
    border-radius: 10px;
    border: 3px solid #881a30;
    height: 100px;
    width: 100px;
}

.promo{
    letter-spacing: 2px;
}

.dia{
    color: #881a30;
    font-weight: bold;
    font-family:'Courier New', Courier, monospace;
    font-size: 25px;
    margin: 2px 0;
}

#promo{
    border: #584c3a solid 3px;
    margin: 20px auto;
    padding: 20px;
    max-width: 900px;
    border-radius: 8px;
}

.promo{
    background-color: #584c3a;
    color: aliceblue;
    font-size: 35px;
    margin: 2px 0;
}

#mayor{
    background-color: #807059;
    color: aliceblue;
    margin: 2px 0;
    max-width: 350px;
}

.Logo{
    width: 250px;
    height: auto;
}

button{
    background-color: #bb5a5a;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: bold;
    padding: 10px 20px;
    transition: color 0.3s;
    margin: 5px;
}

button:hover{
    background-color: #881a30;
}

h1{
    font-family:'Courier New', Courier, monospace;
}